[DownloadFiles]
DownloadURL=http://cache.pack.google.com/edgedl/release2/780fu5p5cdwhmku4zrrkt4yo3o4uyvs4d40o3xapzi3d8afu3eo4e8c2ayzd6nm0l0hotp6rafov0mpwrpkua2mjb8nktg9uyed/48.0.2564.116_chrome_installer.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=48.0.2564.116_chrome_installer.exe
DownloadMD5=c63d17dcbeeb1a035d484c3f4a13bb11
AdditionalInstallSize=152000
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries